Bug 202049 - man page for at.1 is placed in wrong directory and never displayed
man page for at.1 is placed in wrong directory and never displayed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-cs (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 11:39 EDT by Milan Slanař
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 02:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Slanař 2006-08-10 11:39:43 EDT
Description of problem:
command "man at" shows english man page for "at" with czech locale. It should
display czech man page.

Version-Release number of selected component (if applicable):
man-pages-cs-0.16-5.1

How reproducible:
always

Steps to Reproduce:
1.Set czech locale.
2.Run command "man at"
3.
  
Actual results:
english man page for at

Expected results:
czech man page for at

Additional info:
File at.1.gz is in /usr/share/man/cs/man8/
It should be /usr/share/man/cs/man1/
Comment 1 Ivana Varekova 2006-08-11 02:58:46 EDT
Fixed in man-pages-cs-0.16-6.

Note You need to log in before you can comment on or make changes to this bug.